Bug 442922 - kexec or kdump hangs on ES7000/ONE
Summary: kexec or kdump hangs on ES7000/ONE
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: x86_64 Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Anton Arapov
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: ZStream
Depends On: 224373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-17 16:08 UTC by RHEL Product and Program Management
Modified: 2014-06-18 08:01 UTC (History)
7 users (show)

Fixed In Version: RHSA-2008-0233
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 07:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0233 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-05-07 07:47:37 UTC

Description RHEL Product and Program Management 2008-04-17 16:08:56 UTC
This bug has been copied from bug #224373 and has been proposed
to be backported to 5.1 z-stream (EUS).

Comment 3 Anton Arapov 2008-04-22 06:57:16 UTC
A patch for this issue has been included in build 2.6.18-53.1.19.el5.

Comment 7 errata-xmlrpc 2008-05-07 07:48:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0233.html



Note You need to log in before you can comment on or make changes to this bug.